<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
  {{ partial "head.html" . }}
  <body>
    {{ partial "nav.html" . }}
    {{ partial "breadcrumbs.html" . }}

    <div class="padding-container main-content">
      <div class="sidebar-container">
        <div class="content">
          <p class="post-date">{{ .Date.Day }}. {{ index $.Site.Data.monate (printf "%d" .Date.Month) }} {{ .Date.Year }}</p>

          <div id="post-content">
            {{ if .Params.introblock }}
              <blockquote><p>{{ .Params.introblock | markdownify }}</p></blockquote>
            {{ end }}

            {{ if not .Params.hideBannerInArticle }}
              <img src="{{ .Params.banner }}" alt="Artikel-Banner" class="float-r15" width="150">
            {{ end }}

            {{ .Content }}
          </div>
        </div>

        <div class="sidebar">
          {{ partial "sidebar.html" . }}
        </div>
      </div>
    </div>

    {{ partial "footer.html" . }}
    {{ partial "scripts.html" . }}
  </body>
</html>
